{
  "item.pokeballhv.poke_ball_has_entity": "精靈球",
  "item.pokeballhv.poke_ball": "精靈球",
  "key.pokeballhv.push": "進入精靈球",
  "key.categories.pokeballhv": "精靈球模組",
  "item.pokeballhv.poke_ball_m": "保護精靈球",
  "item.pokeballhv.poke_ball_m_has_entity": "保護精靈球",
  "key.pokeballhv.open_menu": "開啟生物裝備欄"
}